<?xml version="1.0" encoding="utf-8"?>
<object meta_type="Plone Catalog Tool"
        name="portal_catalog"
>
  <index meta_type="KeywordIndex"
         name="invitees"
  >
    <indexed_attr value="invitees" />
  </index>
  <index meta_type="FieldIndex"
         name="mimetype"
  >
    <indexed_attr value="mimetype" />
  </index>
  <column value="mimetype" />
  <column value="timezone" />
  <column default_value="False"
          value="trashed"
  />
</object>
